html,
body {
  cursor: url("cursor.png"), auto;
}
body {
  width: 100dvw;
  height: 100dvh;
  margin: 0;
  background: #6b00f9;
}
.back-grad {
  width: 100dvw;
  height: 100dvh;
  background: radial-gradient(
    circle,
    rgb(255 255 255 / 78%) 0%,
    rgb(85 29 253 / 84%) 25%,
    rgb(255 102 0) 50%,
    rgb(78 5 255 / 84%) 100%
  );
}
.med-1 {
  position: fixed;
  width: 150px;
  top: 36%;
}
.med-2 {
  position: fixed;
  width: 150px;
  top: 36%;
  right: 0;
}
.tang {
  width: 100vw;
  height: 100dvh;
  position: fixed;
  top: 0;
  z-index: 100;
  mix-blend-mode: overlay;
}
.tang-img {
  width: 70px;
  position: absolute;
  filter: drop-shadow(2px 4px 6px purple);
}
.bowl {
  position: absolute;
  width: 220px;
}
.bowl:nth-child(1) {
  left: 18%;
  top: 40%;
}
.bowl:nth-child(2) {
  right: 30%;
  top: 70%;
}
.bowl:nth-child(3) {
  left: 50%;
  transform: translateX(-50%);
  top: 20%;
}
.bowl:nth-child(4) {
  left: 70%;
  top: 50%;
}
.things {
  position: relative;
  mask-image: radial-gradient(circle, black 60%, transparent 100%);
  mask-repeat: no-repeat;
  -webkit-mask-image: radial-gradient(circle, #ffffff 60%, transparent 100%);
  -webkit-mask-repeat: no-repeat;
}
.cc {
  position: relative;
  top: 0;
}
.gif__container {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.things {
  width: 100%;
  max-width: 600px;
}
.img__container {
  position: relative;
  width: 100%;
  max-width: 600px;
  border-radius: 6%;
  overflow: hidden;
}
.img__container::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 99%;
  top: 0;
  left: 0;
  mix-blend-mode: exclusion;
  background: #8200d3;
  /* background: radial-gradient(circle, rgb(255 255 255 / 78%) 0%, rgb(85 29 253) 40%, rgb(255 102 0) 50%, rgb(5 17 255 / 60%) 100%);*/
}
.gol {
  position: absolute;
  z-index: 200;
  width: 550px;
  opacity: 0.7;
  margin-left: 1.2rem;
  mix-blend-mode: unset;
}

/* /media */
@media (max-width: 400px) {
  body {
  }
  .back-grad {
    background: radial-gradient(
      circle,
      rgb(255 255 255 / 78%) 0%,
      rgb(85 29 253 / 84%) 25%,
      rgb(255 102 0) 36%,
      rgb(78 5 255 / 84%) 100%
    );
  }
  .img__container {
    width: 98%;
  }
  .med-1,
  .med-2 {
    width: 85px;
    top: auto;
    bottom: 11px;
  }
  .gol {
    width: 200px;
    mix-blend-mode: difference;
  }
  .tang-img {
    width: 55px;
  }
}
